.sitemap-input{
	text-decoration: none;
	border-bottom: unset !important;
	color: #000000 !important;
}

.sitemap-input a {
	border-bottom: unset;
}

.sitemap-input:hover{
	cursor:pointer;
}

li.sitemap-input{
	list-style: none !important;
}

.sm-breadcrumb{
	margin: 10px 0 20px 0;
}

.sitemap-parent {
	display: flex;
	flex-direction: column;
	max-width: 960px;
	margin: 0 auto;
	padding: 50px 0;
}

.sitemap-parent ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 25px;
	padding: 50px 0;
	list-style: none;
}

.sitemap-child {
	display: flex;
	gap: 60px !important;
}

li.sitemap-child-li {
	flex: 0 0 auto;
	list-style: none;
	padding: 6px 10px;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
}

.sitemap-articles {
	display: flex;
	flex-direction: column;
	flex: 0 0 100%;
}

.sitemap-articles-link {
	text-decoration: none;
	border-bottom: #e5e5e5 !important;
	color: #000000 !important;
	border-bottom-style: solid !important;
	border-bottom-width: thin !important;
	padding: 1%;
	text-align: left;
}
